user: "yifan.wang"
grid_dn: null
submit_hostname: "condor4.atlas.local"
root_wf_uuid: "a871e0b4-0c12-41d8-a0f7-678a8209462f"
wf_uuid: "a871e0b4-0c12-41d8-a0f7-678a8209462f"
dax: "/work/yifan.wang/ringdown/t4-220/3ogc/3ogcringdown_output/3ogcringdown.dax"
dax_label: "3ogcringdown.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "3ogcringdown.dax-0"
timestamp: "20211119T034259+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp.8YoS8G459d"
submit_dir: "/local/user/yifan.wang/pycbc-tmp.8YoS8G459d/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf ./pegasus-properties.conf --output-sites local --sites condorpool_shared,local --staging-site condorpool_shared=condorpool_shared,local=local --cluster label,horizontal --cleanup inplace --relative-dir work -vvv --dir /local/user/yifan.wang/pycbc-tmp.8YoS8G459d --submit --forward nogrid 3ogcringdown.dax \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.2313131198841446263.properties"
condor_log: "3ogcringdown.dax-0.log"
dag: "3ogcringdown.dax-0.dag"
type: "dag"
notify: "3ogcringdown.dax-0.notify"